Windows Registry Editor Version 5.00

[HKEY_LOCAL_MACHINE\SOFTWARE\MStar\ISPTool]
"UseSPI"=dword:00000000
"SPISpeed"=dword:00000031
"PIN1_Control"=dword:00000000
"CustomizeStatus"=dword:00000000
"FlashStatus"=dword:00005000
"WPControl"=dword:00000001
"RestoreControl"=dword:ffffffff
"WriteHDCPCtrl1"=dword:00000000
"WriteHDCPCtrl2"=dword:00000001
"ISPFileName"="C:\\RT809F\\SpiFlash.bin"
"HDCPFileName"=""
"Port Index(0-1:LPT, 2-9:COM)"=dword:00000002
"Port Base Address"=dword:000003bc
"Slave Address"=dword:00000092
"Clock Delay Count"=dword:000002c2
"Re Connect Item"=dword:00000001
"Read File Item"=dword:00000001
"Restore Item"=dword:00000000
"Erase"=dword:00000001
"File Area Item"=dword:00000000
"Erase Area Item"=dword:00000000
"Blank Item"=dword:00000001
"HDCP Key Item"=dword:00000000
"Program Item"=dword:00000001
"Verify Item"=dword:00000001
"Exit ISP Item"=dword:00000001
"WP Ctrl Item"=dword:00000001
"First Erase Item"=dword:00000000
"First Erase Size Item"=dword:00000200
"Partial Erase Item"=dword:00000000
"Partial Erase Bit Field Item"=hex(4):ff,ff,00,00,00,00,00,00
"SDA_IN"=dword:0000000a
"SDA_OUT"=dword:00000008
"SCL_IN"=dword:0000000e
"SCL_OUT"=dword:00000010
"SDA_IN_HIGH"=dword:00000000
"SDA_OUT_HIGH"=dword:00000000
"SCL_IN_HIGH"=dword:00000001
"SCL_OUT_HIGH"=dword:00000001
"WriteKeyHDCPAlloc"=dword:0001f000
"EraseStartAddr"=dword:00000000
"EraseEndAddr"=dword:00020fff
"ISPSlaveAddr"=dword:00000092
"SDSlaveAddr"=dword:000000b2
"WriteKeyHDCPKeyIndex"=dword:00000000
"EISPLoaderileName"=""
"USBDestPath"=""
"USBCustDest"=dword:00000000
"Global Offset Address Index"=dword:00000000
"Partial Erase Bit Field Item1"=hex(4):00,00,00,00,00,00,00,00
"Partial Erase Sector Bit Field Item"=hex(4):ff,ff,00,00,00,00,00,00
"Partial Erase Sector Bit Field Item1"=hex(4):00,00,00,00,00,00,00,00
"Auto Check Partial Erase Item"=dword:00000000
"Partial Erase Bit Field Item2"=hex(4):00,00,00,00,00,00,00,00
"Partial Erase Bit Field Item3"=hex(4):00,00,00,00,00,00,00,00

[HKEY_LOCAL_MACHINE\SOFTWARE\MStar\ISPTool\ISPFileName]
"Count"=dword:00000003
"0"="C:\\RT809F\\SpiFlash.bin"
"1"="C:\\Users\\Administrator\\Desktop\\LG-L1719C-W25X20-0x92FD.bin"
"2"="F:\\液晶电视培训资料\\SKYWORTH创维\\SKYWORTH创维固件数据\\8M19机芯软件\\8M19-42L01HF(LG 7607-T42004-00 T8)\\D1RJ-8M1942L0100-0105.bin"
"3"="F:\\液晶电视培训资料\\SKYWORTH创维\\SKYWORTH创维固件数据\\8M19机芯软件\\8M19-42L01HF(LG 7607-T42004-00 T8)\\D1RJ-8M1942L0100-0105.bin"
"4"="C:\\Documents and Settings\\Administrator\\桌面\\915SW-RTD2120-RTD2525-6BFE-XLM19BA040005.BIN"

